Cisco IOS XE Software CVE-2017-12272 Cross Site Scripting Vulnerability

Bugtraq ID: 101494
Class: Input Validation Error
CVE: CVE-2017-12272
Remote: Yes
Local: No
Published: Oct 18 2017 12:00AM
Updated: Oct 18 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco IOS XE Software 0
Cisco Ios 16.2
Cisco Ios 16.1.2
Cisco Ios 16.3(1)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus